<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'tr', version '2.4'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Yeni topluluk ekle';
$string['anycohort'] = 'Herhangi';
$string['assign'] = 'Ata';
$string['assignto'] = 'Topluluk \'{$a}\' üyeleri';
$string['backtocohorts'] = 'Topluluklara dön';
$string['bulkadd'] = 'Topluluğa ekle';
$string['bulknocohort'] = 'Herhangi bir topluluk bulunamadı';
$string['cohort'] = 'Topluluk';
$string['cohorts'] = 'Topluluklar';
$string['cohortsin'] = '{$a}: mevcut topluluklar';
$string['component'] = 'Kaynak';
$string['currentusers'] = 'Mevcut kullanıcılar';
$string['currentusersmatching'] = 'Eşleşen mevcut kullanıcılar';
$string['delcohort'] = 'Topluluğu sil';
$string['delconfirm'] = '\'{$a} topluluğunu silmek istediğinize emin misiniz?';
$string['description'] = 'Tanım';
$string['duplicateidnumber'] = 'Aynı kimlik numarasına sahip topluluk zaten var';
$string['editcohort'] = 'Topluluğu Düzenle';
$string['external'] = 'Harici topluluk';
$string['idnumber'] = 'Topluluk ID';
$string['memberscount'] = 'Topluluk Büyüklüğü';
$string['name'] = 'İsim';
$string['nocomponent'] = 'El ile oluşturuldu';
$string['potusers'] = 'Potansiyel Kullanıcılar';
$string['potusersmatching'] = 'Eşleşen Potansiyel Kullanıcılar';
$string['removeuserwarning'] = 'Bir topluluktan kullanıcıları kaldırmak, kullanıcı ayarlarını, notlarını, grup üyeliğini ve etkilenen kurslardan diğer kullanıcı bilgilerini silmeyi içeren birden çok kurstan kullanıcıların kaydının kaldırılmasına neden olabilir.';
$string['search'] = 'Ara';
$string['searchcohort'] = 'Topluluk ara';
$string['selectfromcohort'] = 'Topluluk içerisinden kullanıcıları seç';
$string['unknowncohort'] = '({$a}) Bilinmeyen Topluluk !';
$string['useradded'] = 'Kullanıcı "{$a}" topluluğuna eklendi';
