<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'tr', version '2.4'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = 'Ok';
$string['center'] = 'Orta';
$string['colourrule'] = 'Lütfen geçerli bir RGB rengi, altı tane onaltılık basamak girin.';
$string['columnhorizontal'] = 'Yatay';
$string['columnvertical'] = 'Dikey';
$string['ctreset'] = 'Konular sıfırlama seçeneklerini daralt';
$string['ctreset_help'] = 'Konuları Sıfırlama varsayılanlarını Daralt.';
$string['currentsection'] = 'Bu bölüm';
$string['defaultcoursedisplay_desc'] = 'Tüm bölümleri tek bir sayfada veya sıfır bölümünde ve sayfada seçilen bölümde göster.';
$string['defaultlayoutcolumnorientation_desc'] = 'Varsayılan sütun yönelimi: Dikey veya Yatay.';
$string['defaultlayoutcolumns_desc'] = 'Bir ile dört arasında sütun sayısı.';
$string['defaulttgbgcolour_desc'] = 'Arka plan rengini onaltılık RGB olarak değiştirin.';
$string['defaulttgbghvrcolour_desc'] = 'Arka planda geçiş rengini onaltılık RGB olarak değiştir.';
$string['defaulttgfgcolour_desc'] = 'Onaltılık RGB\'de ön plan rengini değiştir.';
$string['defaulttogglealignment_desc'] = '\'Sol\', \'Orta\' veya \'Sağ\'.';
$string['defaulttoggleallhover_desc'] = '\'Hayır\' veya \'evet\'.';
$string['defaulttogglepersistence'] = 'Kalıcılığı aç/kapat';
$string['formatsettings'] = 'Sıfırlama ayarlarını biçimlendir';
$string['formatsettingsinformation'] = '<br /> Ders biçiminin ayarlarını varsayılanlara sıfırlamak için sağdaki simgeyi tıklayın.';
$string['formattopcoll'] = 'Daraltılmış Konular';
$string['four'] = 'Dört';
$string['hidefromothers'] = 'Bölümü gizle';
$string['left'] = 'Sol';
$string['maincoursepage'] = 'Ana ders sayfası';
$string['markedthissection'] = 'Bu bölüm, güncel bölüm olarak vurgulanmaktadır.';
$string['markthissection'] = 'Bu bölümü geçerli bölüm olarak vurgulayın';
$string['nametopcoll'] = 'Daraltılmış Konular';
$string['numbersections'] = 'Bölüm sayısı';
$string['off'] = 'Kapat';
$string['on'] = 'Aç';
$string['one'] = 'Bir';
$string['page-course-view-topcoll'] = 'Daraltılmış konular biçimindeki herhangi bir ders Ana Sayfası';
$string['page-course-view-topcoll-x'] = 'Daraltılmış konular biçimindeki herhangi bir ders sayfası';
$string['pluginname'] = 'Daraltılmış Konular';
$string['point'] = 'Nokta';
$string['power'] = 'Güç';
$string['right'] = 'Sağ';
$string['section0name'] = 'Genel';
$string['sectionname'] = 'Bölüm';
$string['setcolour_help'] = 'Kursun formatı rengiyle ilgili ayarları içerir.';
$string['setlayout'] = 'Yerleşimi ayarla';
$string['setlayout_default'] = 'Varsayılan';
$string['setlayout_help'] = 'Kurs içinde biçim yerleşimiyle ilgili ayarları içerir.';
$string['setlayout_no_section_no'] = 'Bölüm numarası yok';
$string['setlayout_no_toggle_section_x'] = 'Değiştirme bölümü x yok';
$string['setlayout_no_toggle_section_x_section_no'] = 'Hiçbir geçiş bölümü x ve bölüm numarası';
$string['setlayout_no_toggle_word'] = 'Değiştirme kelimesi yok';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Değiştirme kelimesi yok ve bölüm değiştirme x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Değiştirme kelimesi yok, bölüm x ve bölüm numarası arasında geçiş yapma';
$string['setlayoutcolumns_help'] = 'Kaç sütun kullanılacak?';
$string['setlayoutelements_help'] = 'Gösterilmesini istediğiniz geçiş / bölüm hakkında ne kadar bilgi var.';
$string['setlayoutstructureday'] = 'Gün';
$string['setlayoutstructuretopic'] = 'Konu';
$string['setlayoutstructureweek'] = 'Hafta';
$string['settogglealignment_help'] = 'Geçişte metnin hizalamasını ayarlar.';
$string['settoggleallhover_help'] = 'Vurgulu geçiş tüm simgelerin geçiş yapılıp değiştirilmeyeceğini ayarlar.';
$string['settogglebackgroundcolour'] = 'Arka planı değiştir';
$string['settogglebackgroundcolour_help'] = 'Geçişin arka plan rengini ayarlar.';
$string['settogglebackgroundhovercolour'] = 'Arka planda vurgulu geçiş özelliğini değiştir';
$string['settogglebackgroundhovercolour_help'] = 'Vurgulu geçişin arka plan rengini ayarlar.';
$string['settoggleforegroundcolour'] = 'Ön plana geçin';
$string['settoggleforegroundcolour_help'] = 'Geçişte metnin rengini ayarlar.';
$string['settoggleiconset_help'] = 'Geçiş simgesini ayarlar.';
$string['showfromothers'] = 'Bölümü göster';
$string['three'] = 'Üç';
$string['topcoll:changecolour'] = 'Rengi değiştirme veya sıfırlama';
$string['topcoll:changelayout'] = 'Yerleşimi değiştirme veya sıfırlama';
$string['topcoll:changetogglealignment'] = 'Değiştirme hizalamasını değiştirme veya sıfırlama';
$string['topcoll:changetoggleiconset'] = 'Geçiş simgesi kümesini değiştirme veya sıfırlama';
$string['topcollall'] = 'Bölümler.';
$string['topcollclosed'] = 'Tümünü kapat';
$string['topcollopened'] = 'Tümünü aç';
$string['topcolltoggle'] = 'Aç kapa';
$string['two'] = 'İki';
