<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'tr', version '2.4'.
 *
 * @package     qtype_calculatedmulti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Hesaplanan çoklu seçim';
$string['pluginname_help'] = 'Hesaplanan çoklu seçenekli sorular, seçim öğelerinde, sınav yapıldığında tek tek değerlerle değiştirilen küme parantezleri içindeki joker karakterler kullanılarak sayısal formül sonuçlarının dahil edilebildiği çoklu seçenekli sorular gibidir. Örneğin, "Uzunluğu {l} ve genişliği {w} olan bir dikdörtgenin alanı nedir?" sorusunda seçeneklerden biri {={l}*{w}} ise (burada * çarpmayı ifade eder).';
$string['pluginname_link'] = 'question/type/calculatedmulti';
$string['pluginnameadding'] = 'Hesaplanan çoklu seçim sorusu ekleme';
$string['pluginnameediting'] = 'Hesaplanan çoklu seçim sorusu düzenleme';
$string['pluginnamesummary'] = 'Hesaplanan çoklu seçim sorusu, çok seçimli sorular gibi olup, seçim öğeleri, sınav yapılırken bir takımdan rastgele seçilen sayısal değerlerden formül sonuçlarını içerebilir.';
