<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'tr', version '2.4'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'İlgilenmeniz gereken yeni bir {$a} var.';
$string['configpreservestates'] = 'Etkinleştirilirse, kullanıcı tarafından belirlenen daraltılmış ve genişletilmiş  durumlar saklanır ve her yüklemede saklanan durum kullanılır.';
$string['course_overview:addinstance'] = 'Yeni bir ders özet bloğu ekle';
$string['course_overview:myaddinstance'] = 'Ana sayfama yeni bir kurs bloğu ekle';
$string['defaultmaxcourses'] = 'Varsayılan maksimum kurs sayısı';
$string['defaultmaxcoursesdesc'] = 'Kurs sayfasındaki blokta görüntülenecek maksimum kurs,  0 olarak ayarlarsanız  tüm kurslar görüntülenir';
$string['forcedefaultmaxcourses'] = 'Maksimum dersleri zorla';
$string['forcedefaultmaxcoursesdesc'] = 'Eğer ayarlanırsa kullanıcıların kendi kişisel ayarlarını değiştirmeleri mümkün olmayacaktır';
$string['hiddencoursecount'] = '{$a} gizli kursun var';
$string['hiddencoursecountplural'] = '{$a} gizli kursun var';
$string['message'] = 'mesaj';
$string['messages'] = 'mesajlar';
$string['movecoursehere'] = 'Kursu buraya taşı';
$string['numtodisplay'] = 'Gösterilecek kurs sayısı:';
$string['pluginname'] = 'Kurs özeti';
$string['shortnameprefix'] = '{$a} içerir';
$string['shortnamesufixprural'] = '(ve {$a} diğerleri)';
$string['shortnamesufixsingular'] = '(ve {$a} diğeri)';
$string['showchildrendesc'] = 'Alt kurslar ana kurs başlığı altında gösterilmeli mi?';
$string['showwelcomearea'] = 'Hoşgeldin alanını göster';
$string['showwelcomeareadesc'] = 'Hoşgeldin alanı kurs listesinin üstünde mi gösterilsin?';
$string['view_edit_profile'] = '(Profilini gör ve değiştir.)';
$string['welcome'] = 'Hoşgeldin {$a}';
$string['youhavemessages'] = '{$a} okunmamış';
$string['youhavenomessages'] = 'Okunmamış mesajın yok';
