<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'tr', version '2.4'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Eylemler';
$string['addinstance'] = 'Örnek ekle';
$string['addstore'] = '{$a} deposunu ekle';
$string['addstoresuccess'] = '{$a} deposu bayarıyla eklendi';
$string['area'] = 'Alan';
$string['cacheadmin'] = 'Önbellek yönetimi';
$string['cacheconfig'] = 'Yapılandırma';
$string['cachedef_databasemeta'] = 'Veritabanı lüst veri bilgileri';
$string['cachedef_eventinvalidation'] = 'Olayı geçersiz kılma';
$string['cachedef_htmlpurifier'] = 'HTML temizleyici - temizlenmiş içerik';
$string['cachedef_locking'] = 'Kilitleniyor';
$string['cachedef_questiondata'] = 'Soru tanımları';
$string['cachedef_string'] = 'Lisans dize önbelleği';
$string['cachelock_file_default'] = 'Varsayılan dosya kilitleme';
$string['cachestores'] = 'Önbellek depoları';
$string['caching'] = 'Önbelleğe alınıyor';
$string['component'] = 'Bileşen';
$string['confirmstoredeletion'] = 'Depo silme işlemini onaylayınız';
$string['default_application'] = 'Varsayılan uygulama deposu';
$string['default_request'] = 'Varsayılan talep deposu';
$string['default_session'] = 'Varsayılan oturum deposu';
$string['defaultmappings'] = 'Eşleme olmadığında kullanılan depolar';
$string['defaultmappings_help'] = 'Önbellekte tanımlanan ve eşlenemeyen bir veya daha fazla depo yerine kullılan depolar.';
$string['defaultstoreactions'] = 'Varsayılan depolar düzenlenemiyor';
$string['definition'] = 'Tanım';
$string['definitionsummaries'] = 'Bilinen önbellek tanımları';
$string['delete'] = 'Sil';
$string['deletestore'] = 'Depoyu sil';
$string['deletestoreconfirmation'] = '"{$a}" deposunu silmek istediğinizden eminmisiniz?';
$string['deletestorehasmappings'] = 'Bu depoyu silemezsiniz çünkü eşitleniyor. Lütfen depoyu silmeden önce eşitlemeyi siliniz';
$string['deletestoresuccess'] = 'Önbellek deposu başarıyla silindi';
$string['editdefinitionmappings'] = 'Depo eşleme {$a} tanımı';
$string['editmappings'] = 'Eşlemeyi düzenle';
$string['editstore'] = 'Depoyu düzenle';
$string['editstoresuccess'] = 'Önbellek deposu başarıyla düzenlendi';
$string['ex_configcannotsave'] = 'Önbellek ayar dosyası kaydedilemedi';
$string['ex_nodefaultlock'] = 'Varsayılan örnek kilit dosyası bulunamadı';
$string['ex_unabletolock'] = 'Önbelleğe almak için kilit alınamıyor';
$string['ex_unmetstorerequirements'] = 'Bu depo şu anda kullanılamıyor. Lütfen detaylı bilgi için kullanım belgelerine bakınız.';
$string['gethit'] = 'Getir - İsabetliler';
$string['getmiss'] = 'Getir - Iskalananlar';
$string['inadequatestoreformapping'] = 'Bu mağaza, bilinen tüm tanımların gereksinimlerini karşılamıyor. Bu mağazanın yetersiz olduğu tanımlara, seçilen mağaza yerine orijinal varsayılan mağaza verilecektir.';
$string['invalidplugin'] = 'Geçersiz eklenti';
$string['invalidstore'] = 'Geçersiz önbellek deposu seçildi';
$string['lockdefault'] = 'Ön tanımlı';
$string['lockmethod'] = 'Kilitleme yöntemi';
$string['lockmethod_help'] = 'Bu yöntem ilgili deponun kilitlenmesi gerektiğinde kullanılan bir yöntemdir.';
$string['lockname'] = 'İsim';
$string['locksummary'] = 'Örnek kilit önbelleği özeti';
$string['lockuses'] = 'Kullanım';
$string['mappingdefault'] = '(varsayılan)';
$string['mappingfinal'] = 'Nihai depo';
$string['mappingprimary'] = 'Birincil depo';
$string['mappings'] = 'Depo eşitleme';
$string['mode'] = 'Tür';
$string['mode_1'] = 'Uygulama';
$string['mode_2'] = 'Oturum';
$string['mode_4'] = 'İstek';
$string['modes'] = 'Modlar';
$string['nativelocking'] = 'Bu eklenti kendi kilitlemesini gerçekleştirir.';
$string['none'] = 'Hiçbiri';
$string['plugin'] = 'Eklenti';
$string['pluginsummaries'] = 'Önbellek deposu kuruldu';
$string['purge'] = 'Temizle';
$string['purgestoresuccess'] = 'İstenen depoları başarıyla temizlendi.';
$string['requestcount'] = 'İstekler {$a} ile test et';
$string['rescandefinitions'] = 'Tanımları yeniden Tara';
$string['result'] = 'Sonuç';
$string['set'] = 'Ayar';
$string['store_default_application'] = 'Uygulama önbellekleri için varsayılan depo';
$string['store_default_request'] = 'Önbellek istekleri için varsayılan statik depo ayarları';
$string['store_default_session'] = 'Oturum önbellekleri için varsayılan otumurm depoları';
$string['storeconfiguration'] = 'Depo ayarları';
$string['storename'] = 'Depo adı';
$string['storename_help'] = 'Buradan sistem içinde kullanacağınız deponun isim ayarlarını yapabilirsiniz. Tanımlamada sadece a-z A-Z 0-9-_ ve boşluk karekterlerini kullananılmalıdır ve benzersiz olmalıdır. Sistemde kullanılılan bir isim seçerseniz bir hata mesajı alırsınız.';
$string['storenamealreadyused'] = 'Bu depo adı için benzersiz bir isim seçmelisiniz';
$string['storenameinvalid'] = 'Geçersiz depo  adı Sadece a-z A-Z-0-9-_ ve boşluk karekteri kullanmalısınız.';
$string['storenotready'] = 'Depo hazır değil';
$string['storeperformance'] = 'Önbellek depo performansı raporlama - işlem başına {$a} benzersiz istekler';
$string['storeready'] = 'Hazır';
$string['storerequiresattention'] = 'Dikkat etmeniz gerekiyor.';
$string['storerequiresattention_help'] = 'Bu depo örnek kullanımına  hazır değil ama eşlemeleri mevcuttur. Bu sorunu gidermek sistem performansını artırır. Lütfen sitenizin sunucu uygulamalarının kullanıma hazır olduğundan ve  PHP gereksinimlerinin karşıladığından emin olunuz.';
$string['storeresults_application'] = 'Depolama istekleri bir uygulama önbelleği olarak kullanıldığında';
$string['storeresults_request'] = 'Depolama istekleri  bir önbellek isteği olarak kullanıldığında';
$string['storeresults_session'] = 'Depolama istekleri bir oturum önbelleği olarak kullanıldığında.';
$string['stores'] = 'Depolar';
$string['storesummaries'] = 'Yapılandırılmış depolama örnekleri';
$string['supports'] = 'Destek(ler)';
$string['supports_dataguarantee'] = 'veri garantisi';
$string['supports_keyawareness'] = 'Anahtar bilinirliği';
$string['supports_multipleidentifiers'] = 'çoklu tanımlayıcılar';
$string['supports_nativelocking'] = 'kilitleme';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'anahtar aranıyor';
$string['tested'] = 'Test edildi';
$string['testperformance'] = 'Test performansı';
$string['unsupportedmode'] = 'Desteklenmeyen mod';
$string['untestable'] = 'Stabil olmayan';
