<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_attributes', language 'tr', version '2.4'.
 *
 * @package     enrol_attributes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax-error'] = 'Bir hata oluştu';
$string['ajax-okpurged'] = 'Tamam, kayıtlar silindi';
$string['attributes:config'] = 'Eklenti örneklerini yapılandırın';
$string['attributes:manage'] = 'Kayıtlı kullanıcıları yönet';
$string['attributes:unenrol'] = 'Kullanıcıların dersten kaydını sil';
$string['attributes:unenrolself'] = 'Kendini dersten sil';
$string['attrsyntax'] = 'Kullanıcı profili alanları kuralları';
$string['attrsyntax_help'] = '<p>Bu kurallar yalnızca özel kullanıcı profili alanlarını kullanabilir.</p>';
$string['confirmforce'] = 'Bu, bu kurala karşılık gelen tüm kullanıcıları (yeniden) kaydeder.';
$string['confirmpurge'] = 'Bu, bu kurala karşılık gelen tüm kayıtları kaldıracaktır.';
$string['defaultrole'] = 'Varsayılan rol';
$string['defaultrole_desc'] = 'Kişileri bu eklentiyle kaydetmek için kullanılan varsayılan rol (her örnek bunu geçersiz kılabilir).';
$string['pluginname'] = 'Kullanıcı profili alanlarına göre kaydolun';
