<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_shebang', language 'tr', version '2.4'.
 *
 * @package     enrol_shebang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['HELP_MONITOR_EMAILS'] = 'Etkinlik uyarılarının gönderileceği, virgül veya noktalı virgülle ayrılmış e-posta adreslerinin listesi.';
$string['HELP_MONITOR_THRESHOLD'] = 'Bir uyarı e-postasının gönderilmesi gereken herhangi bir faaliyetin olmadığı dakika sayısı.';
$string['HELP_RESPONSES_EMAILS'] = 'Hata bildirimlerinin gönderileceği, virgül veya noktalı virgülle ayrılmış e-posta adreslerinin listesi.';
$string['HELP_RESPONSES_NOTIFY_ON_ERROR'] = 'Bir mesaj işleme hatası oluştuğunda e-posta bildirimi gönder (her 30 dakikada bir mesajla sınırlıdır.)';
$string['LBL_PERSON_ADDRESS'] = 'Adres bilgilerini içe aktar';
$string['LBL_PERSON_DELETE_DELETE'] = 'Sil';
$string['LBL_PERSON_EMAIL_CHANGES'] = 'Değişiklikleri güncellemelerde e-postaya uygula';
$string['LBL_PERSON_TELEPHONE'] = 'Telefon bilgilerini içe aktar';
$string['LBL_TOOLS_IMPORT_CANCEL'] = 'İptal';
$string['LBL_TOOLS_IMPORT_LINK_IMPORT'] = 'Dosyayı içe aktar';
$string['LBL_VERSION'] = 'SHEBanG Kayıt Eklentisi Sürümü {$a}';
