<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'tr', version '2.4'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'İçerik';
$string['dnduploadmakefolder'] = 'Dosyaları aç ve klasör oluştur';
$string['folder:addinstance'] = 'Yeni klasör ekle';
$string['folder:managefiles'] = 'Klasör Modülündeki dosyaları yönet';
$string['folder:view'] = 'Klasör içeriklerini incele';
$string['foldercontent'] = 'Dosyalar ve alt klasörler';
$string['modulename'] = 'Klasör';
$string['modulename_help'] = 'Klasör modülü, bir öğretmenin bir tek klasör içerisinde birkaç ilgili dosyayı görüntülemesini sağlar, böylece kurs sayfasındaki kaydırma işlemi azaltılır. Sıkıştırılmış bir klasöre görüntü için yüklenebilir veya sıkıştırılmış olabilir, boş bir klasör oluşturulmuş ve içine dosyalar yüklenmiş olabilir.

Bir klasör şu durumlarda kullanılabilir

* Bir konuda konularla ilgili bir dizi dosya için, örneğin öğrenci projelerinde kullanılmak üzere pdf formatında geçmiş sınav kağıtları seti veya resim dosyalarının bir koleksiyonu
* Kurs sayfasındaki öğretmenler için paylaşılan bir yükleme alanı sağlamak (yalnızca öğretmenlerin görebilmesi için klasörü gizli tutmak için)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Klasörler';
$string['neverseen'] = 'Hiç görülmemiş';
$string['page-mod-folder-view'] = 'Klasör modülü ana sayfası';
$string['page-mod-folder-x'] = 'Klasör modülü ana sayfası...';
$string['pluginadministration'] = 'Klasör yönetimi';
$string['pluginname'] = 'Klasör';
