<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_matrix', language 'tr', version '2.4'.
 *
 * @package     qtype_matrix
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colsheader'] = 'Matris sütunları';
$string['colsheader_desc'] = '<p>Kısa metin, mevcut olduğunda ve uzun metni bir araç ipucu olarak kullanılacaktır.<br/>Bunun nasıl görüntüleneceğine dikkat edin.</p>
<p>Öğrenciler, sorunun nasıl yapılandırıldığına bağlı olarak satır başına birden çok veya tek sütun seçebilir ve her satır, derecelendirme yöntemlerinden biriyle tanımlanan bir not alır. </p>
<p>Sorunun son sınıfı, tüm yanıtların doğru olması gereken Kprime türünün istisnasına sahip her bir sıra için notlarının ortalamasıdır.</p>';
$string['false'] = 'Yanlış';
$string['mustaddupto100'] = 'Negatif olmayanların toplamı Her satırdaki ağırlıkların% 100 olması gerekir.';
$string['mustdefine1by1'] = 'En az 1 x 1 matris tanımlamanız gerekir; Her satır ve sütun için kısa veya uzun cevap tanımlanır';
$string['oneanswerperrow'] = 'Her satır için bir cevap vermelisiniz';
$string['rowsheader'] = 'Matris sıraları';
$string['rowsheader_desc'] = '<p> Kısa metin, uzun metni bir araç ipucu olarak olduğunda kullanılır. <br /> Bunun nasıl görüntüleneceğine dikkat edin </p>
<p> Öğrenciler, sorunun nasıl yapılandırıldığına bağlı olarak satır başına birden çok veya tek sütun seçebilir ve her satır, derecelendirme yöntemlerinden biriyle tanımlanan bir not alır. </p>
<p> Sorunun son sınıfı, tüm yanıtların doğru olması gereken Kprime türünün istisnasına sahip her bir sıra için notlarının ortalamasıdır. </p>';
$string['true'] = 'Doğru';
$string['weightednomultiple'] = 'Ağırlıklı derecelendirmeyi seçmek mantıklı değil, birden çok cevap verilmez.';
