<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'tr', version '2.4'.
 *
 * @package     theme_aardvark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backcolor'] = 'Arkaplan Rengi';
$string['backcolordesc'] = 'Arkaplan rengini değiştirin. ( Ana içeriğin her iki yanındaki alanlardır. Ana içerik alanını etkilemez.)';
$string['backimage'] = 'Arkaplan Resmi';
$string['backposition'] = 'Arkaplan Resminin Konumu';
$string['backpositioncentred'] = 'Ortalanmış';
$string['backpositiondesc'] = 'Ortalanmış resim ile döşenmiş resim arasında seçim yapınız.';
$string['backpositionfixed'] = 'Ortalanmış (Sabit)';
$string['backpositionrepeat'] = 'Tekrarla(Yatay)';
$string['backpositiontiled'] = 'Repeat(Döşenmiş)';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'Avusturalya\'yı etkinleştir';
$string['ceopdesc'] = 'CEOP Raporlamayı etkinleştir';
$string['ceopnone'] = 'Devre dışı';
$string['ceopuk'] = 'İngiltere\'yi etkinleştir';
$string['choosereadme'] = 'Aardvark moodle Shaun Daubney tarafından 2.5 ve üzeri sürümler için oluşturulmuş 3 sütunlu boot strap temelli temadır. <a href="http://www.newbury-college.ac.uk">Newbury College</a>';
$string['configtitle'] = 'Aardvark';
$string['copyright'] = 'Telif hakkı';
$string['copyrightdesc'] = 'Organizasyonunuzun adı';
$string['credit'] = 'Shaun Daubney tarafından oluşturulan özgün tema temel alınmıştır';
$string['disclaimer'] = 'Feragatname';
$string['disclaimerdesc'] = 'Bu metin alanındaki içerik tüm sayfalarda altbilgi olarak görüntülenir.';
$string['email'] = 'E-posta';
$string['emailurl'] = 'E-posta adresi';
$string['emailurldesc'] = 'E-posta servisinizin adresini girin (örn. ttp://mail.kgsl.com veya http://www.benimokulum.edu/mail)';
$string['facebook'] = 'Facebook adresi';
$string['facebookdesc'] = 'Facebook  sayfanızın adresini girin (örn; http://www.facebook.com/e-mektep)';
$string['flickr'] = 'Flickr adresi';
$string['flickrdesc'] = 'Flickr  sayfanızın adresini girin (örn; http://www.flickr.com.com/e-mektep)';
$string['googleplus'] = 'Google+ URL';
$string['googleplusdesc'] = 'Google+ profilinizin adresini girin (http://plus.google.com/107817105228930159735)';
$string['hidemenu'] = 'Çıkış Yapıldığında Menüyü Sakla';
$string['hidemenudesc'] = 'Kullanıcıları menüye erişmeden önce giriş yapmaya zorla. Eğer "EVET" seçilirse, giriş yapana dek menü kullanıcıdan saklanır.';
$string['instagram'] = 'İnstagram URL';
$string['instagramdesc'] = 'İnstagram sayfınızınız adresini giriniz (örneğin http://instagram.com/e-mektep)';
$string['linkedin'] = 'LinkedIn Adresi';
$string['linkedindesc'] = 'Lİnkedin profilinizin adresini girin (örn http://www.linkedin.com/sirket/okulum)';
$string['logo'] = 'Logo';
$string['pluginname'] = 'Aardvark';
$string['region-side-post'] = 'Sağ';
$string['region-side-pre'] = 'Sol';
$string['twitter'] = 'Twitter URL';
$string['youtube'] = 'YouTube URL';
$string['youtubedesc'] = 'Youtube kanalınızın adresini girin (örn. http://www.youtube.com/okulunuz)';
